body {
	
	margin:0;
	padding:0;
	background:url(site_images/back.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#EAD7EA;
/*	background-attachment:fixed;*/

	}


.jqueryslidemenu{
	font-family: Tahoma;
	font-weight: normal;
	margin: 0px;
	font-size: .85em;
	padding: 0px;
	height: 30px;
}

.jqueryslidemenu ul{
	padding: 0px;
	list-style-type: none;
	margin: 0px;
}

/*Top level list items*/
.jqueryslidemenu ul li{
	position: relative;
	display: inline;
	float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
	display: block;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 3px;
	padding-left: 20px;
	color: #ffffff;

}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{

}

.jqueryslidemenu ul li a:hover{
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	margin-top: 2px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
	display: list-item;
	float: none;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #759f6f;
	border-bottom-color: #759f6f;
	padding-right: 2px;
	padding-left: 2px;
	background-color: #759f6f;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
	top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
	width: 130px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	background-color: #759f6f;
	color: #FFF;
	border: 1px solid #759f6f;
	margin: 0px;
}

.jqueryslidemenuz ul li ul li a:hover,
.jqueryslidemenu ul li ul li a:hover

{ /*sub menus hover style*/
	border: 1px solid #FFF;
	color: #FFF;

}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
#myslidemenu {
	width: 630px;
	z-index: 99999;
	position: relative;
	padding-left: 30px;
	height: 30px;
}
.butons_top {
	font-family:Tahoma;
	font-size:16px;
	color:#fff;
	padding-left:10px;
	text-decoration:none;
	}
	
.butons_top:hover {
	font-family:Tahoma;
	font-size:16px;
	color:#fffeee;
	padding-left:10px;
	text-decoration:underline;
	
	}
.box_haber_baslik {
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:12px;
	padding-top:8px;
	padding-bottom:5px;
	
}

.box_urun_baslik {
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:12px;
	padding-left:8px;
	padding-top:5px;
}

.box_urun_metin {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	padding-left:8px;
	padding-top:5px;
}

.box_urun_metin_link {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#611241;
}

.box_urun_metin_link:hover {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	text-decoration:underline;
	
}


.box_haber_Metin {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	padding-left:5px;
	
}
.box_haber_Link {
	font-family:Tahoma, Geneva, sans-serif;
	color:#4D4D4D;
	font-size:11px;
	text-decoration:none;
	
}
.box_haber_Link:hover {
	font-family:Tahoma, Geneva, sans-serif;
	color:#333;
	font-size:11px;
	text-decoration:underline;
	
}
.copyright {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#C3C3C3;
	text-decoration:none;
	padding-left:30px;

	}
.dil {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#C3C3C3;
	text-decoration:none;

	}
.dil:hover {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#fff;
	text-decoration:underline;

	}
	
.dil_visit {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	}
.urun_baslik {
	font-size:14px;
	font-family:Tahoma;
	color:#333;
	font-weight:bold;
}
.kitap_sat {
	font-size:22px;
	font-family:Tahoma;
	color:#333;
	text-decoration:none;
	line-height:1.8em;
}
.kitap_sat:hover {
	font-family:Tahoma;
	color:#333;
	text-decoration:underline;
}

.urun_link {
	font-size:10px;
	font-family:Tahoma;
	color:#009;
	text-decoration:none;
	
}
.urun_link:hover {
	font-size:10px;
	font-family:Tahoma;
	color:#F60;
	text-decoration:none;
	
	
}
.admin {
	font-family:tahoma;
	font-size:16px;
	color:#FFF;
	text-decoration:none;
}
.makale_link{
	font-family:tahoma;
	font-size:12px;
	color:#333;
	text-decoration:none;
}

.makale_link:hover{
	font-family:tahoma;
	font-size:12px;
	color:#333
	text-decoration:underline;
}
.video_link{
	font-family:tahoma;
	font-size:12px;
	color:#666;
	text-decoration:none;
}
.video_link:hover{
	font-family:tahoma;
	font-size:12px;
	color:#333;
	text-decoration:underline;
}